Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

EasyApache building Apache2/PHP5 with GD giving errors

Discussion in 'EasyApache' started by ddurocher, Oct 27, 2009.

  1. ddurocher

    ddurocher Registered

    Joined:
    Jun 16, 2009
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    51
    Hello,

    I am trying to add GD support to my PHP on a FreeBSD 7.5 server. However.. I am getting strange and not very helpful messages... I've looked all over google but still cannot find a solution, so I'm turning to the community for help!

    Here's what I get during the configure:
    config.log
    Anybody has a clue what the hell is going on with this? :confused:

    Thanks in advance
     
  2. cPanelDon

    cPanelDon cPanel Quality Assurance Analyst
    Staff Member

    Joined:
    Nov 5, 2008
    Messages:
    2,554
    Likes Received:
    9
    Trophy Points:
    168
    Location:
    Houston, Texas, U.S.A.
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    I believe this issue needs careful inspection and investigation; please consider submitting a ticket so that we can better diagnose and examine the problem in-depth. If possible, please PM me the ticket number so I may follow-up with this internally.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice